### Method

# ICalGLib Time convert_timezone

since: 1.0

#### Declaration [src]

    void
    i_cal_time_convert_timezone (
      ICalTime* tt,
      ICalTimezone* from_zone,
      ICalTimezone* to_zone
    )

#### Description [src]

Convert time from one timezone to another.

Available since: 1.0

#### Parameters

`from_zone`

  Type: `ICalTimezone`

  From timezone.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`to_zone`

  Type: `ICalTimezone`

  To timezone.

  The argument can be `NULL`.
  The data is owned by the caller of the method.